Page MenuHomePhabricator

Consider renaming and/or changing the tagline
Closed, ResolvedPublic

Description

Maybe we can find a catchy as well as descriptive name for the tool, which gives users more information about what awaits them /what the tool does. "mitmachen" is a good incentive, but maybe we can add a tagline to narrow it down?

Related Objects

Event Timeline

sonkiki created this task.Jul 9 2018, 11:55 AM
Cirdan awarded a token.Jul 9 2018, 5:47 PM
Cirdan added a subscriber: Cirdan.
Cirdan renamed this task from Consider renaming to Consider renaming and/or changing the tagline.Jul 17 2018, 8:02 PM
Cirdan added a subscriber: Jan_Dittrich.

@Christine_Domgoergen_WMDE and @Stefan_Schneider_WMDE do you have any ideas? What would be a good and descriptive name ("sprechender Name") and a descriptive, short but informative tagline (Unterüberschrift) for this tool?

sonkiki claimed this task.Aug 9 2018, 3:23 PM

@sonkiki I'm only creative at times regarding those names. I'll keep that in mind and will get back as sonn I have a creative burst on that :)

sonkiki added a comment.EditedSep 24 2018, 2:48 PM

Happy to announce the result of our team's collective brainpower:

title:
Mitmachen bei Wikipedia

claim:
Bei Wikipedia gibt es immer etwas zu tun…

into_text:
Hier findest du kleine und größere Aufgaben in allen möglichen Wissensgebieten. Jedes Komma zählt - mit deinem Beitrag verbesserst du die größte Enzyklopädie der Welt für Millionen von Menschen!

sonkiki closed this task as Resolved.Sep 24 2018, 2:49 PM
sonkiki reopened this task as Open.EditedSep 24 2018, 2:51 PM

@Cirdan I wanted to close this task as resolved, but I guess it's not resolved until you've had a chance to implement it :)

*edit*: I also added a pull request on github for this.

Since there is no designated space for "into_text" yet, I added this text as part of the "claim".

sonkiki reassigned this task from sonkiki to Cirdan.Sep 24 2018, 2:52 PM
Cirdan closed this task as Resolved.Oct 21 2018, 12:12 PM
Cirdan moved this task from Discussion (Team Ideenförderung) to Done on the Mitmachen board.

Merged. Please re-open if you would like to have the intro text somewhere else!